From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 27 Mar 2020 15:47:39 +0100
Subject: Remove unrecognized arguments for pytest in setup.cfg

---
 setup.cfg | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.cfg b/setup.cfg
index 3e4a8f0..332c172 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -46,5 +46,5 @@ ignore_missing_imports = True
 ignore_missing_imports = True
 
 [tool:pytest]
-addopts = --no-cov-on-fail --showlocals
+addopts = --showlocals
 testpaths = tests
